none
Compatibilité - utilisation de TLS 1.2 par .NET 3.5 sur windows server 2016 RRS feed

  • Discussion générale

  • Bonjour,

    J'utilise une application qui fonctionne avec le .NET 3.5 sur un serveur WIndows 2016 et celle-ci utilise le protocole TLS 1.2. J'obtiens l'erreur suivante "The requested security protocol is not supported." J'ai créé des clés de registre pour activer celui-ci et cela ne fonctionne pas.Pourriez-vous m'indiquer si l'utilisation de TLS 1.2 par .NET 3.5 sur un serveur WIndows server 2016 est supportée.Merci. Cordialement.

    jeudi 19 mars 2020 08:20

Toutes les réponses